--ABS-158694

--REFRESHTOKEN TABLE
CREATE TABLE REFRESHTOKEN(
VALUE              VARCHAR2(36) NOT NULL,
APPLICATION        VARCHAR2(50) NOT NULL,
EXPIRYTIME         NUMBER       NOT NULL,
OWNERSYSTEMUSER_ID NUMBER       NOT NULL);

CREATE UNIQUE INDEX XAK1REFRESHTOKEN ON REFRESHTOKEN (VALUE ASC, OWNERSYSTEMUSER_ID ASC);

